#ifndef ZONEFILE_COD4_WII_H
#define ZONEFILE_COD4_WII_H

#include "zonefile.h"

class ZoneFile_COD4_Wii : public ZoneFile
{
public:
    ZoneFile_COD4_Wii();
    ~ZoneFile_COD4_Wii();

    bool Load(const QByteArray aFileData) override;
    Utils::AssetType AssetStrToEnum(const QString aAssetType) override;
};

#endif // ZONEFILE_COD4_WII_H
